.cl_heading {
  font-size: 24px;
}
.cl_hidden {
  visibility: none;
  display: none;
}
#id_menuList {
  list-style-type: none;
  margin-left: 140px;
  margin-right: 0px;
  margin-top: 20px;
}
#id_menuList .cl_mItem {
  cursor: pointer;
  font-size: 12px;
  background-color: #7BD0E3;
  text-align: center;
  display: block;
  float: left;
  width: 90px;
  margin-left: 10px;
  margin-right: 10px;
}
#id_menuList .cl_mItem a {
  color: #000000;
}
#id_menuList .cl_mItem ul.dropdown-menu {
  background-color: #7BD0E3;
  opacity: 0.9;
  border-radius: 0px;
  min-width: 120px;
  width: 120px !important;
}
#id_menuList .cl_mItem ul.dropdown-menu a {
  color: white;
  font-size: 14px;
  font-weight: 100;
}
#id_menuList ul {
  text-align: left !important;
}
#id_footer {
  margin-top: 20px;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: #78d0e4;
  text-align: center;
  color: #78d0e4;
  font-size: 12px;
}
#id_footer > div {
  margin-left: 50%;
  width: 50%;
  text-align: right;
}
#id_footer > div > div {
  float: left;
  width: 20%;
}
#id_footer > div > div:first-child {
  margin-left: 10px;
  text-align: left;
  width: 30%;
}
#id_footer > div > div:last-child {
  text-align: right;
  width: 25%;
  right: 0px;
}
#id_footer > div > div a {
  color: #78d0e4;
}
#id_content {
  margin-left: auto;
  margin-right: auto;
  margin-top: -460px;
  background-image: url("imgs/contentBack.png");
  background-size: 100% 100%;
  height: 710px;
  width: 940px;
  display: block;
  color: #002a5c;
}
#id_content .cl_heading {
  font-weight: 100;
  font-size: 36px;
  padding-bottom: 30px;
}
#id_content .cl_top {
  margin-top: 30px;
}
#id_content .cl_top .cl_backimgsDiv {
  margin-left: 20px;
  margin-top: -20px;
  position: absolute;
}
#id_content .cl_top .cl_backimgsDiv img {
  position: absolute;
  height: 436px;
  width: 490px;
}
#id_content .cl_left {
  margin-left: 20px;
}
#id_content li.cl_biggerText {
  font-size: 16px;
}
body {
  background-color: #002a5c;
  background-image: url("imgs/back.png");
  background-repeat: no-repeat;
  background-position: center 20px;
  background-size: 100% 100%;
  font-family: "Gill Sans";
  font-weight: 100;
}
#id_main {
  margin-top: 20px;
  height: 600px;
}
#id_logo {
  margin-top: 20px;
}
.cl_faceBookDiv {
  text-align: right;
  position: absolute;
  top: 40px;
  right: 0px;
}
#id_clients {
  margin-left: 20px;
  margin-top: 70px;
}
#id_clients img {
  margin-right: 20px;
  vertical-align: bottom;
}
